<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--第一层-->
    <item>
        <shape>
            <solid android:color="@color/button_color_purple_yy" />
            <!--描边-->
            <stroke
                android:width="1px"
                android:color="@color/button_color_purple_yy"
                />

            <corners android:radius="10dp" />
        </shape>
    </item>
    <!--第二层-->
    <item
        android:left="1px"
        android:top="1px"
        android:bottom="1px"
        android:right="1px">
        <shape>
            <solid android:color="@color/button_color_purple" />
            <!--描边-->
            <stroke
                android:width="0.33dp"
                android:color="@color/button_color_purple" />

            <corners android:radius="10dp" />
        </shape>
    </item>

</layer-list>